; 20240624_135747 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-142_m_textures\dry\bkb.dds	damp\bkb.dds
track-142_m_textures\dry\br_log01_new.tga_0.dds	damp\br_log01_new.tga_0.dds
track-142_m_textures\dry\fence_wood03.tga_0.dds	damp\fence_wood03.tga_0.dds
track-142_m_textures\dry\ford_ka_rood.dds	damp\ford_ka_rood.dds
track-142_m_textures\dry\huisa.dds	damp\huisa.dds
track-142_m_textures\dry\huisb.dds	damp\huisb.dds
track-142_m_textures\dry\huisc_schuur.dds	damp\huisc_schuur.dds
track-142_m_textures\dry\huisc.dds	damp\huisc.dds
track-142_m_textures\dry\mb_fence002.dds	damp\mb_fence002.dds
track-142_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-142_m_textures\dry\peugeot406_grijs.dds	damp\peugeot406_grijs.dds
track-142_m_textures\dry\peugeot406.dds	damp\peugeot406.dds
track-142_m_textures\dry\rallytriangle_red.tga_0.dds	damp\rallytriangle_red.tga_0.dds
track-142_m_textures\dry\schuura.dds	damp\schuura.dds
track-142_m_textures\dry\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-142_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-142_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-142_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-142_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-142_m_textures\wet\bkb.dds	damp\bkb.dds
track-142_m_textures\wet\br_log01_new.tga_0.dds	damp\br_log01_new.tga_0.dds
track-142_m_textures\wet\fence_wood03.tga_0.dds	damp\fence_wood03.tga_0.dds
track-142_m_textures\wet\ford_ka_rood.dds	damp\ford_ka_rood.dds
track-142_m_textures\wet\huisa.dds	damp\huisa.dds
track-142_m_textures\wet\huisb.dds	damp\huisb.dds
track-142_m_textures\wet\huisc_schuur.dds	damp\huisc_schuur.dds
track-142_m_textures\wet\huisc.dds	damp\huisc.dds
track-142_m_textures\wet\mb_fence002.dds	damp\mb_fence002.dds
track-142_m_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-142_m_textures\wet\objecttextureplatetransparent-2.dds	damp\objecttextureplatetransparent-2.dds
track-142_m_textures\wet\objecttextureplatetransparent-3.dds	damp\objecttextureplatetransparent-3.dds
track-142_m_textures\wet\peugeot406_grijs.dds	damp\peugeot406_grijs.dds
track-142_m_textures\wet\peugeot406.dds	damp\peugeot406.dds
track-142_m_textures\wet\rallytriangle_red.tga_0.dds	damp\rallytriangle_red.tga_0.dds
track-142_m_textures\wet\schuura.dds	damp\schuura.dds
track-142_m_textures\wet\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-142_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-142_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-142_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-142_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-142_o_textures\damp\bkb.dds	track-142_m_textures\damp\bkb.dds
track-142_o_textures\damp\br_log01_new.tga_0.dds	track-142_m_textures\damp\br_log01_new.tga_0.dds
track-142_o_textures\damp\fence_wood03.tga_0.dds	track-142_m_textures\damp\fence_wood03.tga_0.dds
track-142_o_textures\damp\ford_ka_rood.dds	track-142_m_textures\damp\ford_ka_rood.dds
track-142_o_textures\damp\huisa.dds	track-142_m_textures\damp\huisa.dds
track-142_o_textures\damp\huisb.dds	track-142_m_textures\damp\huisb.dds
track-142_o_textures\damp\huisc_schuur.dds	track-142_m_textures\damp\huisc_schuur.dds
track-142_o_textures\damp\huisc.dds	track-142_m_textures\damp\huisc.dds
track-142_o_textures\damp\mb_fence002.dds	track-142_m_textures\damp\mb_fence002.dds
track-142_o_textures\damp\new\tracktextureplateopaque.dds	track-142_m_textures\damp\new\tracktextureplateopaque.dds
track-142_o_textures\damp\objecttextureplateopaque.dds	track-142_m_textures\damp\objecttextureplateopaque.dds
track-142_o_textures\damp\objecttextureplatetransparent-1.dds	track-142_m_textures\damp\objecttextureplatetransparent-1.dds
track-142_o_textures\damp\objecttextureplatetransparent-2.dds	track-142_m_textures\damp\objecttextureplatetransparent-2.dds
track-142_o_textures\damp\objecttextureplatetransparent-3.dds	track-142_m_textures\damp\objecttextureplatetransparent-3.dds
track-142_o_textures\damp\peugeot406_grijs.dds	track-142_m_textures\damp\peugeot406_grijs.dds
track-142_o_textures\damp\peugeot406.dds	track-142_m_textures\damp\peugeot406.dds
track-142_o_textures\damp\rallytriangle_red.tga_0.dds	track-142_m_textures\damp\rallytriangle_red.tga_0.dds
track-142_o_textures\damp\schuura.dds	track-142_m_textures\damp\schuura.dds
track-142_o_textures\damp\signs_rally.tga_0.dds	track-142_m_textures\damp\signs_rally.tga_0.dds
track-142_o_textures\damp\start_clock_digits_placeholder.dds	track-142_m_textures\damp\start_clock_digits_placeholder.dds
track-142_o_textures\damp\start_clock_greenlight_on.dds	track-142_m_textures\damp\start_clock_greenlight_on.dds
track-142_o_textures\damp\start_clock_redlight_on.dds	track-142_m_textures\damp\start_clock_redlight_on.dds
track-142_o_textures\damp\start_clock.tga_0.dds	track-142_m_textures\damp\start_clock.tga_0.dds
track-142_o_textures\dry\bkb.dds	track-142_m_textures\damp\bkb.dds
track-142_o_textures\dry\br_log01_new.tga_0.dds	track-142_m_textures\damp\br_log01_new.tga_0.dds
track-142_o_textures\dry\fence_wood03.tga_0.dds	track-142_m_textures\damp\fence_wood03.tga_0.dds
track-142_o_textures\dry\ford_ka_rood.dds	track-142_m_textures\damp\ford_ka_rood.dds
track-142_o_textures\dry\huisa.dds	track-142_m_textures\damp\huisa.dds
track-142_o_textures\dry\huisb.dds	track-142_m_textures\damp\huisb.dds
track-142_o_textures\dry\huisc_schuur.dds	track-142_m_textures\damp\huisc_schuur.dds
track-142_o_textures\dry\huisc.dds	track-142_m_textures\damp\huisc.dds
track-142_o_textures\dry\mb_fence002.dds	track-142_m_textures\damp\mb_fence002.dds
track-142_o_textures\dry\new\tracktextureplateopaque.dds	track-142_m_textures\dry\new\tracktextureplateopaque.dds
track-142_o_textures\dry\objecttextureplateopaque.dds	track-142_m_textures\damp\objecttextureplateopaque.dds
track-142_o_textures\dry\objecttextureplatetransparent-1.dds	track-142_m_textures\dry\objecttextureplatetransparent-1.dds
track-142_o_textures\dry\objecttextureplatetransparent-2.dds	track-142_m_textures\dry\objecttextureplatetransparent-2.dds
track-142_o_textures\dry\objecttextureplatetransparent-3.dds	track-142_m_textures\dry\objecttextureplatetransparent-3.dds
track-142_o_textures\dry\peugeot406_grijs.dds	track-142_m_textures\damp\peugeot406_grijs.dds
track-142_o_textures\dry\peugeot406.dds	track-142_m_textures\damp\peugeot406.dds
track-142_o_textures\dry\rallytriangle_red.tga_0.dds	track-142_m_textures\damp\rallytriangle_red.tga_0.dds
track-142_o_textures\dry\schuura.dds	track-142_m_textures\damp\schuura.dds
track-142_o_textures\dry\signs_rally.tga_0.dds	track-142_m_textures\damp\signs_rally.tga_0.dds
track-142_o_textures\dry\start_clock_digits_placeholder.dds	track-142_m_textures\damp\start_clock_digits_placeholder.dds
track-142_o_textures\dry\start_clock_greenlight_on.dds	track-142_m_textures\damp\start_clock_greenlight_on.dds
track-142_o_textures\dry\start_clock_redlight_on.dds	track-142_m_textures\damp\start_clock_redlight_on.dds
track-142_o_textures\dry\start_clock.tga_0.dds	track-142_m_textures\damp\start_clock.tga_0.dds
track-142_o_textures\wet\bkb.dds	track-142_m_textures\damp\bkb.dds
track-142_o_textures\wet\br_log01_new.tga_0.dds	track-142_m_textures\damp\br_log01_new.tga_0.dds
track-142_o_textures\wet\fence_wood03.tga_0.dds	track-142_m_textures\damp\fence_wood03.tga_0.dds
track-142_o_textures\wet\ford_ka_rood.dds	track-142_m_textures\damp\ford_ka_rood.dds
track-142_o_textures\wet\huisa.dds	track-142_m_textures\damp\huisa.dds
track-142_o_textures\wet\huisb.dds	track-142_m_textures\damp\huisb.dds
track-142_o_textures\wet\huisc_schuur.dds	track-142_m_textures\damp\huisc_schuur.dds
track-142_o_textures\wet\huisc.dds	track-142_m_textures\damp\huisc.dds
track-142_o_textures\wet\mb_fence002.dds	track-142_m_textures\damp\mb_fence002.dds
track-142_o_textures\wet\new\tracktextureplateopaque.dds	track-142_m_textures\wet\new\tracktextureplateopaque.dds
track-142_o_textures\wet\objecttextureplateopaque.dds	track-142_m_textures\damp\objecttextureplateopaque.dds
track-142_o_textures\wet\objecttextureplatetransparent-1.dds	track-142_m_textures\wet\objecttextureplatetransparent-1.dds
track-142_o_textures\wet\objecttextureplatetransparent-2.dds	track-142_m_textures\damp\objecttextureplatetransparent-2.dds
track-142_o_textures\wet\objecttextureplatetransparent-3.dds	track-142_m_textures\damp\objecttextureplatetransparent-3.dds
track-142_o_textures\wet\peugeot406_grijs.dds	track-142_m_textures\damp\peugeot406_grijs.dds
track-142_o_textures\wet\peugeot406.dds	track-142_m_textures\damp\peugeot406.dds
track-142_o_textures\wet\rallytriangle_red.tga_0.dds	track-142_m_textures\damp\rallytriangle_red.tga_0.dds
track-142_o_textures\wet\schuura.dds	track-142_m_textures\damp\schuura.dds
track-142_o_textures\wet\signs_rally.tga_0.dds	track-142_m_textures\damp\signs_rally.tga_0.dds
track-142_o_textures\wet\start_clock_digits_placeholder.dds	track-142_m_textures\damp\start_clock_digits_placeholder.dds
track-142_o_textures\wet\start_clock_greenlight_on.dds	track-142_m_textures\damp\start_clock_greenlight_on.dds
track-142_o_textures\wet\start_clock_redlight_on.dds	track-142_m_textures\damp\start_clock_redlight_on.dds
track-142_o_textures\wet\start_clock.tga_0.dds	track-142_m_textures\damp\start_clock.tga_0.dds
